<?php
$username="infosoli_SwAdmin";
$password="dba@7401info";
$db="infosolindia_geeteedecors2425";
/*$username="root";
$password="";
$db="clients_geeteedecors";*/

$con = mysqli_connect("localhost",$username,$password,$db);
if (!$con)
  {
  die('Could not connect: ' . mysqli_error($con));
  }
error_reporting(E_ALL ^ E_NOTICE ^E_WARNING);
//mysqli_select_db($db, $con);

function clean($con,$str) {
		$str = @trim($str);
		if(get_magic_quotes_gpc()) {
			$str = stripslashes($str);
		}
		return mysqli_real_escape_string($con,$str);
	}
?>